[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TMemoScrollbar.GetHorzScrollBar

Gets the HorzScrollBar in the associated memo control.

## Declaration

Source position: stdctrls.pp line 887

`protected function TMemoScrollbar.GetHorzScrollBar: TControlScrollBar; override;`

## Function result

Value for the HorzScrollBar property in the memo control.

## See also

TCustomMemo.HorzScrollBar |  | The horizontal scrollbar for the control.